[Unit]
Description=Forever Streamer
StartLimitIntervalSec=0

[Service]
ExecStart=/home/pi/automatium/controller-ng/target/release/controller-ng
Restart=always
RestartSec=0.5

[Install]
WantedBy=multi-user.target
